{% extends 'bcm2837-rpi-3-b-32.jinja2' %}

{# Power control us via USB #}

{% set hard_reset_command = ['/usr/local/lab-scripts/cbrxd_hub_control --usb_port 9 --mode off --mode2 sync -d 10 -n dispatcher03-hub01'] %}
{% set power_off_command = '/usr/local/lab-scripts/cbrxd_hub_control --usb_port 9 --mode off -n dispatcher03-hub01' %}
{% set power_on_command = '/usr/local/lab-scripts/cbrxd_hub_control --usb_port 9 --mode sync -n dispatcher03-hub01' %}
{% set connection_command = 'telnet dispatcher03 7011' %}

{% set sync_to_lava = {'device_type': 'bcm2837-rpi-3-b-32', 'worker': 'dispatcher03.lavalab', 'tags': [], 'aliases': []} %}